body,html{
    padding: 0;
    margin: 0;
    background: #F4F4F4;
}
ul li{
    list-style: none;
}
p{
    margin: 0;
}
a{
    text-decoration: none;
}
.content{
    width: 1200px;
    margin: 0 auto;
}

/*title*/
.bgWhite{
    background: white;
}
.nav{
    height: 60px;
    display: flex;
    display: -webkit-flex;
    justify-content: start;
    align-items: center;
}
.nav img{
    margin-left: 30px;
}
/*banner*/
.banner{
    position: relative;
    width: 100%;
    height: 500px;
    background: url("../image/banner.png") no-repeat;
    background-size: cover;
    background-position: center left;
}
.banner .content{
    padding-top: 139px;
    margin-left: auto;
    margin-right: auto;
}
.banner .content img{
    display: block;
    -webkit-animation: showTop 1s;
    -o-animation: showTop 1s;
    animation: showTop 1s;
}
.banner_img_1{
    width: 303px;
    margin-left: 0px;
    margin-bottom: 48px;
}
.banner_img_2{
    width: 286px;
    margin-left: 120px;
}
@-o-keyframes showTop {
    0%{
        margin-top: 100px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
@-moz-keyframes  showTop{
    0%{
        margin-top: 100px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
@-ms-keyframes  showTop{
    0%{
        margin-top: 100px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
@keyframes showTop {
    0%{
        margin-top: 100px;
        opacity: 0;
    }
    100%{
        margin-top: 0;
        opacity: 1;
    }
}
/*about*/
.aboutBox{
    width: 1000px;
    margin: 0 auto;
    padding: 60px 30px;
    background: #FFFFFF;
}
.titleBox{
    margin-bottom: 40px;
}
.titleBox p{
    color: #333333;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 10px;
}
.titleBox div{
    width: 80px;
    height: 5px;
    background: #283AC9;
    border-radius: 5px;
    margin: 0 auto;
}
.aboutPhoto{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
}
.aboutPhoto >img{
    flex-shrink: 0;
    display: block;
    width: 430px;
    margin-right: 20px;
}
.aboutPhoto >p{
    color: #333333;
    font-size: 19px;
    line-height: 28px;
}

/*roduce*/
.produce{
    width: 100%;
    height: 380px;
    background-image: url("../image/background.png");
}
.produce .titleBox{
    padding-top: 65px;
    margin-bottom: 65px;
}
.produce .titleBox p{
    color: white;
}
.produce .titleBox div{
    background: white;
}
.iconBox{
    width: 1000px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: start;
    align-items: center;
}
.iconList{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}
.iconList img{
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}
.iconList p{
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
}
/*<!--join-->*/
.join{
    width: 1000px;
    margin: 0 auto;
    background: white;
}
.join .titleBox{
    padding-top: 60px;
}
.joinFream{
    padding: 0px 30px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    padding-bottom: 55px;

}
.joinJob{
    width: 415px;
    height: 500px;
    background: #F5F5F5;
    padding: 35px 25px;
    padding-right: 10px;
}
.joinJob .title{
    color: #333333;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 20px;
}
.joinJob p{
    margin-top: 8px;
    color: #333;
    font-size: 17px;
}
/*footer*/
.footer{
    width: 100%;
    height: 125px;
    background: #0C0C0C;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.footer p{
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
}
.footer p:nth-child(2){
    margin-top: 10px;
    margin-bottom: 10px;
}
.footIcon1:before{
    content: '';
    display: block;
    width: 15px;
    height: 12px;
    margin-top: 3px;
    margin-right: 3px;
    background-image: url("../image/footer_message.png");
}
.footIcon2,.footIcon1{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-content: center;
}
.footIcon2 span:after{
    content: '';
    display: block;
    width: 15px;
    height: 12px;
    margin-top: 3px;
    margin-left: 10px;
    margin-right: 3px;
    background-image: url("../image/footer_police.png");
}